[package]
name = "libdistbot"
version = "0.1.0"
edition = "2021"

[lib]
crate-type = ["cdylib"]

[dependencies]
magick_rust = "0.19.1"
napi = "2.13.3"
napi-derive = "2.13.0"

[build-dependencies]
napi-build = "2"

[profile.release]
lto = true
